<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<RulePackDef>
		<defName>NamerIGFTyranidsFaction</defName>
		<rulePack>
			<rulesStrings>
				<li>name->[TYHiveNames]</li>
			</rulesStrings>
			<rulesRaw>
				<li Class="Rule_File">
					<keyword>TYHiveNames</keyword>
					<path>NameBanks/TYHiveNames</path>
				</li>
			</rulesRaw>
		</rulePack>
	</RulePackDef>
	
	<RulePackDef>
		<defName>NamerIGFTyranidsBases</defName>
		<rulePack>
			<rulesStrings>
				<li>name->[TYBaseNames]</li>
			</rulesStrings>
			<rulesRaw>
				<li Class="Rule_File">
					<keyword>TYBaseNames</keyword>
					<path>NameBanks/TYBaseNames</path>
				</li>
			</rulesRaw>
		</rulePack>
	</RulePackDef>

	<RulePackDef>
		<defName>NamerIGFTyranidPawns</defName>
		<rulePack>
		  <rulesStrings>
			<li>name->[First] [Second]</li>
		  </rulesStrings>
		  <rulesRaw>
			<li Class="Rule_File">
				<keyword>First</keyword>
				<path>NameBanks/TYFirst</path>
			</li>
			<li Class="Rule_File">
				<keyword>Second</keyword>
				<path>NameBanks/TYSurNom</path>
			</li>
		  </rulesRaw>
		</rulePack>
	</RulePackDef>

</Defs>